@charset "utf-8";
/* CSS Document */

/*201903kaiin*/
#member {
width: 176px;
height: 193px;
text-align:center;
padding-top:8px;
overflow:hidden;
border-top: 0px none;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
margin-bottom: 3px;
}

#member a:hover{
 background-color:transparent;
}
#member img a{
　border: 2px solid #B92A2C;
　box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    -o-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
    -ms-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}
#member p {
 color:#333;
}

#member .member_01{
font-size:11px;
padding-top:12px;
padding-bottom:6px;
}
#member .member_02{
  font-size:13px;
  font-weight:800;
  padding-top:14px;
  padding-bottom:1px;
}
#member .member_03{
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:-4px;
}
#member strong{
  font-weight:bold;
  color:#F43B3E !important;
}

#member .member_04{
 font-size:10px;
 font-weight:500;
 padding-top:20px;
}
/*201903kaiinおわり*/


/********** ナビボタン＿タイトル**********/

.navi_title_top{
height:30px;
margin:0;
padding:4px 2px 4px 12px;
border: 1px solid #ccc;
font-size:1.4em;
font-weight:500;
text-align:left;
color:#FFF;
background-color:#0060D5;
}

.navi_title_02{
 height: 30px;
 margin: 0;
padding:4px 2px 0px 12px;
 border-left: 1px solid #ccc;
 border-right: 1px solid #ccc;
 font-size: 18px;
 font-weight: 500;
 text-align:left;
 color: #FFF;
 background-color:#0060D5;
}
.navi_title_02 a,.navi_title_02 a:link .navi_title_02 a:visited{
display:block;
padding:1em 0em 0.5em 0.8em;
width:auto;
height:auto;
text-align:left;
text-decoration:underline;
}



.navi_title_03{
 height: 30px;
 margin: 0;
padding:4px 2px 0px 12px;
 border-left: 1px solid #ccc;
 border-right: 1px solid #ccc;
 font-size: 18px;
 font-weight: 500;
 text-align:left;
 color: #FFF;
 background-color:#26A281;
}
.navi_title_03 a,.navi_title_03 a:link .navi_title_03 a:visited{
display:block;
padding:1em 0em 0.5em 0.8em;
width:auto;
height:auto;
text-align:left;
text-decoration:underline;
}



.navi_title_04{
 height: 30px;
 margin: 0;
padding:4px 2px 0px 12px;
 border-left: 1px solid #ccc;
 border-right: 1px solid #ccc;
 font-size: 18px;
 font-weight: 500;
 text-align:left;
 color: #FFF;
 background-color:#002487;
}
.navi_title_04 a,.navi_title_04 a:link .navi_title_04 a:visited{
display:block;
padding:1em 0em 0.5em 0.8em;
width:auto;
height:auto;
text-align:left;
text-decoration:underline;
}



/********** ナビボタン＿通常 **********/
.btn_left ul, .btn_left li{
margin:0;
padding:0;
font-size:14px;
line-height:170%;
list-style:none;
}
.btn_left li{
display:inline;
}
.btn_left ul{
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
}
.btn_left a, .btn_left a:link, .btn_left a:visited{
display:block;
padding:0.2em 0.5em 0.2em 0.8em;
text-align:left;
color:#222 !important; 
text-decoration:none;
}

.btn_left a:hover{
background-color:transparent;
color:#222 !important;  
text-decoration:underline;
}

#left a:hover{
text-decoration:underline;
color:#222 !important;  
}



/********** ナビボタン＿通常上段 **********/
.btn_left_top ul, .btn_left_top li{
margin:0;
padding:0;
font-size:14px;
list-style:none;
/*background:url(../top/top_arrow01.jpg) left center no-repeat;*/
}

.btn_left_top li{
display:inline;
}

.btn_left_top ul{
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
}

.btn_left_top a, .btn_left_top a:link ,.btn_left_top a:visited{
display:block;
padding:0.8em 0.5em 0.2em 0.8em;
width:auto;
height:auto;
text-align:left;
color:#222 !important; 
text-decoration:none;
}

.btn_left_top a:hover{
 text-decoration:underline;
}


/********** ナビボタン＿最下段 **********/
.btn_left_bottom ul, .btn_left_bottom li{
margin:0 ;
padding:0 0 2px 0;
list-style:none;
font-size:14px;
}

.btn_left_bottom li{
display:inline;
}

.btn_left_bottom ul{
 border-right: 1px solid #ccc;
 border-left: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 margin-bottom: 0px;
}

.btn_left_bottom a,#btn_left_bottom a:link, .btn_left_bottom a:visited{
display:block;
padding:0.2em 0.5em 0.5em 0.8em;
width:auto;
height:auto;
text-align:left;
color:#222 !important; 
text-decoration:none;
}

.btn_left_bottom a:hover{
 text-decoration:underline;
}


/********** **********/
.navi_bold{
font-weight:600;
line-height: 170%;
}
.navi_bold:first-letter{
    font-size: 1.2em;
    font-weight:600;
    padding-right: 0.1em;
}

.navi_red{
font-weight:bold;
color:#C00;
}

.down {
 position:relative;
 top:4px;
}

.bottom {
 position:relative;
 margin-bottom:4px;
}

.up {
 position:relative;
 top:-7px;
}


/********** **********/
 .nesage{
 font-size: 14px;
 font-weight: 500;
 line-height: 90%;
 color: #fff;
 text-align: center;
 background-color: #D6004C ;
 margin: -10px 0 4px ;
 padding: 6px 0px 4px;
	display: block;
	overflow: auto;
	box-sizing: border-box;
}





.img_space {
	margin:10px 0;
}

.img_space02 {
	margin:0px;
}

.img_space03 {
	margin:4px 0px 12px 0px;
}

.img_space04 {
	margin:4px 0px 4px 2px;
}
.img_space05 {
	margin:4px 2px 4px 0px;
}
.img_space06 {
	margin:4px auto;
}


.banner01 {
	margin:18px 0 0;
}


/*sns*/
.sns01{
	margin:40px 0 0;
 border: 1px #fff solid;
}
.sns01_t01{
font-size: 1em;
font-weight: 600;
color:#525252;
background-color:#CED3DC;
clear: both;
padding: 6px;
}
.sns01_t02{
font-size: 0.8em;
line-height: 130%;
color:#666;
margin-top: 0.4em;
}

.sns02 {
	margin:10px 6px 10px;
 padding: 10px 6px;
 background-color: #fff;
 font-size: 0.9em;
 border-bottom: 1px dashed #ccc;
}
.sns02last {
 border-bottom: none #fff;
}
 a:hover .sns02 {
opacity: 0.6;
}
.sns02 img{
width: 50px;margin: 0.2em;
}
.sns02_t01 {
font-size: 0.8em;
 line-height: 130%;
}



#right a:link {
	text-decoration:none;
}
#right a:active {
	text-decoration:none;
}
#right a:visited {
	text-decoration:none;
}
#right a:hover {
	text-decoration: none;
}



#nolink a:link {
	text-decoration:none;
}
#nolink a:active {
	text-decoration:none;
}
#nolink a:visited {
	text-decoration:none;
}
#nolink a:hover {
	text-decoration: none;
	background-color:#ccc;
	opacity:1;
	filter: alpha(opacity=100);
}

#nolink02 a:link {
	text-decoration:none;
}
#nolink02 a:active {
	text-decoration:none;
}
#nolink02 a:visited {
	text-decoration:none;
}
#nolink02 a:hover {
	text-decoration: none;
	position:relative;
	top:0px;
	left:0px;
}



/********** 更新情報 **********/

 .whatsnew_title{
 font-size:1em;
 font-weight:500;
 text-align:left;
 padding:8px 6px 4px 12px;
	margin-top: 20px;
 background-color:#00a5e7;
 color:#FFFFFF;
background-repeat: no-repeat;
background-size: 41px auto;
background-position: 95% 50%;
}

#news01 {
	width:176px;
	height:420px;
	margin:0px 0px 8px 0px;
	padding-top:0;
	background-color:#F5F5F5;
	border-top: 1px solid #00a5e7;
	border-right: 1px solid #00a5e7;
	border-left: 1px solid #00a5e7;
	border-bottom: 1px solid #00a5e7;
	text-align:left;
	overflow:auto;
}
#news01 ul {
}
#news01 li {
font-size:12px;
line-height:155%;
text-align:left;
padding:6px 6px 6px 6px;
border-bottom: 1px dashed #ccc;
}
.img_news01 {
width:150px; 
}
.img_news02 {
position: relative;
top:1px;
padding-right: 3px;
}
.img_news03 {
width:68px!important; 
float: right;
 display: block;
}


/********** 駅ランキング **********/
#eki_ranking{
	width:178px;
	padding:0 0 0px 0;
 margin:20px auto 20px 0px;
 box-sizing: border-box;


 overflow: hidden;
}
.top_ranking{
	width:178px;
	margin:0;
	padding:0 0 0 0;
 text-align:left;
 box-sizing: border-box;
 display: block;
 overflow: hidden;
 background-color: #EBF5EE;
}
.top_ranking a{
 line-height:140%;
 padding:0;
 margin:0;
 font-size:12px;
}
 .ranking_title{
width: 178px;
font-size: 14px;
font-weight: 500;
text-align: left;
padding: 8px 6px 6px 28px;
margin: 0 auto 2px;
background-color: #fff;
border: 1px solid #6BBB88;
border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px; 
color: #6BBB88;
background-image: url(/top/img_ranking02.png);
background-repeat: no-repeat;
background-size: 20px auto;
background-position: 5px 50%;
 box-sizing: border-box;
}
.ranking_t01{
font-size: 14px;
font-weight: 600;
padding-left: 8px;
padding-right: 8px;
color: #666;
}
 .ranking_t02{
font-size: 9px;
padding: 6px 8px 0;
color: #333;
display: block;
 }
.ranking_no1{
color: #C08C1A;
}
.ranking_no2{
color: #73818E;
}
.ranking_no3{
color: #AC887E;
}
 .ranking_h01{
background-color: #fff;
border-top: 1px dashed #ccc;
opacity: 0.6;
 }
 .ranking_h02{
background-color: #fff;
border-top: 1px dashed #ccc;
margin-bottom: 0px;
opacity: 0.6;
 }
 
 
 
 
/********** 今日今週 **********/
#day {
	width:176px;
	clear: both;
	margin:18px 0px 8px 0px;
 padding-bottom:10px;
	background-color:#eee;
	border: 1px solid #ccc;
	text-align:right;
}
#day .kousin_title,#week .kousin_title {
 font-size:14px;
 font-weight:500;
 text-align:left;
 padding:8px 6px 6px 12px;
 background-color:#00a5e7;
 color:#FFFFFF;
}
#day .kousin_date,#week .kousin_date{
 font-size:12px;
	line-height:200%;
	padding: 4px;
}
#day ul {
	margin:0px 0px 0px 4px;
	padding: 0;
	font-size:12px;
	color: #000;
}
#day li {
	margin: 0px;
	padding:0px 8px;
	line-height:150%;
	list-style: none;
	text-align:left;
}
#day a:hover {
	background-color: transparent;
}

.day01 {
 font-size:11px;
	line-height:120%;
	padding:0px 8px 0px 0px;
	background-color:#e1e1e1;
	text-align:right;
}

/********** 今週 **********/
#week {
	width:176px;
	clear: both;
	margin:18px 0px 8px 0px;
 padding-bottom:10px;
	background-color:#eee;
	border: 1px solid #ccc;
	text-align:right;
}

#week ul{
	margin:0px 0px 0px 4px;
	padding: 0;
	font-size:12px;
}
#week li {
	margin: 0px;
	padding:0px 8px;
	line-height:150%;
	list-style: none;
	text-align:left;
}

#week a,
#week a:link #week a:visited {
	text-align:left;
}
#week a:hover {
	background-color: transparent;
}

.week01 {
 font-size:11px;
	line-height:120%;
	text-align:right;
	padding:0px 8px 0px 0px;
	background-color:#e1e1e1;
}




/*本社会社概要*/
#gaiyou {
	width:178px;
	margin:8px 0px 4px 0px;
	background-color:#eeede4;
	font-size:12px;
	line-height:140%;
	border: 1px solid #ccc;
	text-align:left;
	display: block;
	overflow: auto;
	padding: 2px 2px 4px;
	box-sizing: border-box;
}
.gaiyou01 {
	font-size:11px;
	line-height:140%;
	padding:6px 0px 4px 8px;
}
#gaiyou img {
	margin:4px 4px 4px 4px;
	}
#gaiyou p {
	float:none;
	font-size:12px;
	line-height:130%;
	text-align:left;
	color:#000;
	margin:4px 0px 0px 8px;
}
#gaiyou .corporation {
	float:none;
	font-size:12px;
	line-height:140%;
	text-align:left;
	color:#000;
	margin:4px 0px 0px 8px;
	font-weight:bold;
}
#gaiyou h3 {
	font-size:11px;
	line-height:120%;
	text-align:left;
	color:#03C;
	margin:2px 0px 4px 8px;
}
#gaiyou a:link {
	color:#000;
	text-decoration:none;
}
#gaiyou a:active {
	text-decoration:none;
	color:#000;
}
#gaiyou a:visited {
	text-decoration:none;
	color:#000;
}
#gaiyou a:hover {
	text-decoration: none;
	background-color: transparent;
}

/*支店*/
.siten {
	width:178px;
	margin:4px 0px 4px 0px;
	background-color:#eeede4;
	border: 1px solid #ccc;
	display: block;
	overflow: auto;
	padding: 2px 2px 4px;
	box-sizing: border-box;
}
.siten p {
	float:none;
	font-size:12px;
	line-height:130%;
	text-align:left;
	color:#000;
	margin:4px 0px 0px 8px;
}
.siten .corporation {
	float:none;
	font-size:12px;
	line-height:150%;
	text-align:left;
	color:#000;
	margin:6px 0px 0px 8px;
	font-weight:bold;
}
.siten h2 {
	font-size:11px;
	line-height:120%;
	text-align:left;
	color:#000;
	margin:4px 0px 0px 8px;
}
.siten h3 {
	font-size:11px;
	line-height:120%;
	text-align:left;
	color:#03C;
	margin:2px 0px 0px 8px;
}
.img_siten {
	margin:4px 4px 4px 4px;
	float:left;
}
.siten a:link {
	color:#000;
	text-decoration:none;
}
.siten a:active {
	text-decoration:none;
	color:#000;
}
.siten a:visited {
	text-decoration:none;
	color:#000;
}
.siten a:hover {
	text-decoration: none;
	background-color: transparent;
}

.red {
	color:#C00;
	line-height:100%;
}

.red_b {
	font-weight:bold;
	font-size:12px;
	color:#C00;
}
.blue {
	color:#03C;
	line-height:100%;
	margin-top:2px;
}

.green {
	color:#060;
	line-height:100%;
}

#sikaku_blue {
	width:176px;
	margin:8px 0px 4px 0px;
	background-color:#f4f6ff;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/*四角*/
#sikaku {
	width:176px;
	margin:20px 0px 20px 0px;
	background-color:#fff;
}

.img_line01 {
	border: 1px solid #ccc;
}



/*強力告知*/
#kokuchi01 {
	width:176px;
	margin:0px 0px 8px 0px;
	padding: 0px;
	border: 1px solid #0060D5;
 background-color:#CEF8FF;
background: -moz-linear-gradient(left, #CEF8FF, rgba(cef8ff,0,0,0));
background: -webkit-gradient(linear, left top, right top, from(#CEF8FF), to(rgba(cef8ff,0,0,0)));
}

#kokuchi01 h1 {
	font-size:14px;
	font-weight:bold;
	color:#F00;
	text-align:left;
	line-height:120%;
	margin:4px;
}

#kokuchi01 h2 {
	font-size:12px;
	text-align:left;
	line-height:130%;
	margin:4px 4px 4px 4px;
}

#kokuchi01 h3 {
	font-size:12px;
	text-align:left;
	line-height:130%;
	margin:6px 4px 4px 4px;
}

.img_kokuchi01 {
	margin:8px 2px 2px 2px;
	border: 1px solid #ddd;
	background: #fff; /*Inner border color*/
}

.img_kokuchi02 {
	margin:8px 0px;
}


 /*フリーワード検索*/
#freeword {
	width:176px;
	margin:0px 0px 2px 0px;
	padding:4px 4px;
	background-color:#f4f6ff;
	border: 1px solid #ccc;
text-align:left;
font-size:12px;
}

html>body #freeword {
	width: 168px;
}

#freeword h1{
font-size:14px;
	font-weight:bold;
color: #ccc;
}
#freeword h2{
font-size:11px;
}


 /*カテゴリー*/
#service {
width:176px;
margin:8px 0px 0px 0px;
padding: 0;
background-image:url(../top/top_title01w.jpg);
background-repeat: no-repeat;
background-position:top center;
}

#service h1 {
padding: 3px 0px 1px 10px;
font-size:14px;
font-weight:bold;
text-align:left;
line-height: 130%;
color:#FFF;
}


#sidecate_title {
	background-image:url(../top/top_title01w.jpg);
background-repeat: no-repeat;
background-position:top center;
	margin:8px 0px 0px 0px;
padding: 3px 0px 1px 10px;
font-size:14px;
font-weight:bold;
text-align:left;
line-height: 130%;
color:#FFF;
}

#sidecate {
width:176px;
margin:0px 0px 4px 0px;
padding: 4px 0px 1px 2px;
font-size:12px;
text-align:left;
line-height: 170%;
	border: 1px solid #ccc;
		background-color:#f4f6ff;
}

#sidecate ul,#sidecate li{
	list-style: url(../top/bullet-image-a.png) inside;
	padding-right:2px;
	margin-left:2px;
}
#sidecate li{
display:marker;
}


.sidecate_title02 {
margin:8px 0px 0px 0px;
}


hr.hrstyle01 {
	clear:both;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


/*ソーシャルメディア*/
#sns {
margin:0px;
padding:2px;
text-align:left;
}

.facebook01 {
	font-size:11px;
	line-height:100%;
	padding:6px 2px 4px 2px;
	color:#0066CC;
}


/********** メルマガ **********/
#melma {
	width:160px;
	margin:10px 0px 0px 0px;
	padding:8px;
	background-color:#6bb6bb;
	border: 1px solid #6bb6bb;
}
#melma .melma01{
 font-size:0.8em;
 font-weight:400;
 color:#fff;
 margin:0 auto 4px;
}
#melma a{
 background-color: transparent !important;
display:block;
}

#melma  .melma02 {
 font-size:1em;
 font-weight:600 !important;
 color:#fff !important;
background-color: transparent !important;
}





#apology {
	padding:18px 8px 8px 8px;
 width:160px;
	height:24px;
	margin:0px 0px 8px 0px;
	background-color:#fff;
	border: 1px solid #ccc;
 text-align:center;
	overflow:auto;
 font-size: 0.8em;
 color: #333;
 }


#notice {
	margin:0px 0px 8px 0px;
	display: block;
 }
#notice a{
	display: block;
	}


#news02 {
box-sizing: border-box;
	padding:8px 6px 5px 6px;
	height:auto;
	margin:0px 0px 12px 0px;
	background-color:#DFDFDF;
	border: 1px solid #6D91C8;
 text-align:center;
	overflow:auto;
	 font-size: 0.7em;
	line-height: 140%;
 color: #333;
	display: block;
 }
#news02 a{
 color: #333;
	display: block;
	}


.news03 {
box-sizing: border-box;
	padding:12px 6px 10px 6px;
	height:auto;
	margin:0px 0px 12px 0px;
	background-color:#3D86D1;
	border: 1px solid #6D91C8;
 text-align:center;
	overflow:auto;
	font-size: 0.9em;
	font-weight: 500;;
	line-height: 140%;
 color: #fff;
	display: block;
 }
.news03 a{
 color: #fff;;
	display: block;
	}



/**************エリアリンク****************/
#area{
margin: 1.2em auto 40px;
padding: 1em 10px;
border: none #fff;
background-color: #fff;
box-sizing: border-box; 
overflow: hidden;
}
#area ul{
clear: both;
}
#area li{
width: 50%;
float: left;
list-style-image: url(../top/arrow_gray.png)  ;
list-style-position: inside;
	}
	#area a{
display: block;
font-size: 14px;
text-align: left;
line-height: 200%;
}
	#area p{
color: #000;
font-size: 14px;
text-align: left;
margin-left: -0.6em;
padding-bottom: 0.4em;
}
